@import url('https://fonts.googleapis.com/css2?family=Catamaran:wght@400;600&family=Montserrat:wght@200;400;600&Roboto+Slab:wght@400;700&display=swap');

a:link {color:  white; text-decoration: none;}
a:visited {color:  snow; text-decoration: none;}
a:hover {color: rgb(52, 136, 204);}
a:active {color: #FF00CC; text-decoration: none;}
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box; /*photo gallery imported code*/
}

.portada img {
    width: 48%;
    height: auto
} /* creates a grid of portada class items with 
2 columns and as many rows as needed*/

.topbanner {

    width: calc( 96% + 4px);
    height: 80px;
    background-color: rgb(171, 171, 171);
}

.branding {
    display:flex;
}

#ic {
    height: 70px;
    width: 70px;
}

.headline {
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    font-family: 'Montserrat', sans-serif;
    font-weight: 400;
    font-size: 30px;
    color: white;
    margin: 30px 10px;
}

.selection {
    text-align: center;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    font-family: 'Montserrat', sans-serif;
    font-weight: 200;
    font-size: 20px;
    color: white;
    position: absolute;
    left: 20%;
    top: 15%;
    
}

@media only screen and (min-width:350px) {

    .headline {
        font-size: 35px;
    }

    .topbanner {

    width: calc( 96% + 4px);
    height: 80px;
    background-color: rgb(171, 171, 171);
}
}
@media only screen and (min-width:500px) {

    .headline {
        font-size: 40px;
    }
    .selection {
        font-size: 30px;
    }

}

